## telepathy-ring 2.0.0~git.3.029acdc2

=== debian/changelog ===
telepathy-ring (2.0.0~git.3.029acdc2-0ubuntu1) maverick; urgency=low

  * New Upstream version

  [ Alexander Sack <asac@linaro.org> ]
  * build dependency on librtcom-telepathy-glib-dev was dropped from
    requirements upstream. updating debian/control accordingly

 -- Tom Gall <tom.gall@linaro.org>  Wed, 11 Aug 2010 15:43:33 -0500

telepathy-ring (2.0.0~git.2.dfff179-0ubuntu1) maverick; urgency=low

  * initial upload to maverick/linaro
    - See: https://blueprints.launchpad.net/ubuntu/+spec/arm-m-telephony-stack
  * disable unit tests that wouldn't work on the builders

 -- Alexander Sack <asac@linaro.org>  Fri, 02 Jul 2010 01:44:29 +0200
