=== debian/control ===
Source: telepathy-ring
Maintainer: Linaro User Platforms <linaro-dev@lists.linaro.org>
XSBC-Original-Maintainer: Alexander Sack <asac@linaro.org>
Build-Depends: debhelper (>= 7.0.50~),
	check,
	libdbus-1-dev (>= 0.60),
	libdbus-glib-1-dev (>= 0.60),
	libglib2.0-dev (>= 2.4),
	libtelepathy-glib-dev (>= 0.7.37),
	python2.6,
	uuid-dev,
	xsltproc
Section: libs
Priority: optional
Standards-Version: 3.8.4

Package: telepathy-ring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ofono
Description: telepathy connection manager for GSM and similar mobile telephony
 Telepathy-Ring is named after Douglas H. Ring, one of the inventors of
 cellular mobile phone system.
 .
 Currently, Telephathy-Ring implements Connection Manager and Connection
 functionality, StreamedMedia channels for voice calls and Text channels for
 SMS messaging.
 .
 Telepathy-Ring does not interface with the modem hardware directly; instead it
 uses ofono for that.
