## telepathy-ring 2.1.0

=== debian/changelog ===
telepathy-ring (2.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Adrian Heine ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.8 (no changes).
  * debian/control
    - Switch to canonical VCS URIs.
    - Add myself to Uploaders.
  * debian/copyright
    - Switch to machine-readable format.
  * debian/gbp.conf
    - Rename section git-buildpackage to buildpackage.
  * debian/rules
    - Switch to dh.
  * debian/watch
    - Adapt to freedesktop.org changes.

  [ Gianfranco Costamagna ]
  * Switch to compat level 10.
  * debian/rules
    - Simplify install target.
    - Disable dh_auto_test since they need dbus.

 -- Adrian Heine <mail@adrianheine.de>  Thu, 18 Aug 2016 09:16:37 +0200

telepathy-ring (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Hideki Yamane ]
  * debian/control
    - set it as "Architecture: linux-any" since ofono requires udev and the
      BlueZ stack (Closes: #620544).

  [ Adrian Heine ]
  * Drop manual dbg package (Closes: #824740).
  * Import patch by Michael Biebl for including glib.h instead of individual
    headers (Closes: #665616).
  * build-depend on autotools-dev so that CDBS regenerates config.guess
    and config.sub (Closes: #791370).

 -- Adrian Heine <mail@adrianheine.de>  Mon, 15 Aug 2016 23:31:37 +0200

telepathy-ring (2.1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Jonny Lamb <jonny@debian.org>  Mon, 29 Nov 2010 18:29:00 +0000
