=== debian/control ===
Source: telepathy-ring
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Heine <mail@adrianheine.de>
Build-Depends: debhelper (>= 10),
               libglib2.0-dev (>= 2.4),
               check,
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.88),
               uuid-dev,
               libtelepathy-glib-dev (>= 0.11.11),
               python,
               xsltproc
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/telepathy-ring.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-telepathy/telepathy-ring.git
Homepage: http://telepathy.freedesktop.org/wiki/

Package: telepathy-ring
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ofono (>= 0.33)
Provides: telepathy-connection-manager
Description: GSM and 3G UMTS Telepathy connection manager
 Telepathy-Ring a 3GPP (GSM and 3G UMTS) connection manager for
 Telepathy framework using oFono. It supports basic voice calls and
 short messages.
