## telepathy-ring 2.3.24

=== debian/changelog ===
telepathy-ring (2.3.24-1) unstable; urgency=medium

  * Team upload.
  * Import new upstream version 2.3.24.
    - Drop obsolete patch.
    - Add libmission-control-plugins-dev to build-deps.
    - Update debian/copyright.
  * debian/watch
    - Switch to mer's repository.

 -- Adrian Heine <mail@adrianheine.de>  Wed, 25 Jan 2017 10:48:49 +0100
