=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir "\$${prefix}/lib/telepathy"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	find debian/tmp -name *.la -delete

override_dh_install:
	dh_install --list-missing

override_dh_auto_test:

%:
	dh $@
