=== debian/watch ===
version=3
opts="filenamemangle=s/\/mer-core\/(telepathy-ring)\/repository\/archive\.(tar\.gz)\?ref=(.+)$/$1_$3.$2/" \
https://git.merproject.org/mer-core/telepathy-ring/tags .*/archive.tar.gz\?ref=(2\.3\.\d+)$ \
debian \
uupdate
